@charset "shift_jis";



<style type="text/css"><!--
/* 表示領域全体 */


div.tabbox {width:901px;
   margin: 0px; padding: 0px;;
}

/* タブ部分 */
p.tabs { margin: 0px; padding: 0px; }
p.tabs a {
   display: block; width:144px;height:1.2em; float: left;
   margin: 0px 0px 0px 0px; padding: 7px 3px 7px 3px;
   text-align: center;font-weight:bold;
}
p.tabs a.tab1 { background-color:#6EB7B1; border-top:solid 1px  #dcdcdc; border-left:solid 1px  #dcdcdc; border-right:solid 1px #dcdcdc;color: white; }
p.tabs a.tab2 { background-color:#B1D4D0; border-top:solid 1px  #dcdcdc; border-right:solid 1px #dcdcdc; color: white;}
p.tabs a:hover { color: yellow; }

/* タブ中身のボックス */
div.tab { overflow: auto; clear: left; margin-bottom:20px;}
div#tab1 {
    border-left: 1px solid #dcdcdc; border-right: 0px solid #dcdcdc; background-color: #fff;
}
div#tab2 {
   border-left:1px solid #dcdcdc;  border-right: 0px solid #dcdcdc;background-color: #fff;
}

div.tab p { margin: 0.5em; }

